name: filepath
version: 1.4.1.0
id: filepath-1.4.1.0
key: filepath-1.4.1.0
license: BSD3
copyright: Neil Mitchell 2005-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/haskell/filepath#readme
synopsis: Library for manipulating FilePaths in a cross platform way.
description:
    This package provides functionality for manipulating @FilePath@ values, and is shipped with both <https://www.haskell.org/ghc/ GHC> and the <https://www.haskell.org/platform/ Haskell Platform>. It provides three modules:
    .
    * "System.FilePath.Posix" manipulates POSIX\/Linux style @FilePath@ values (with @\/@ as the path separator).
    .
    * "System.FilePath.Windows" manipulates Windows style @FilePath@ values (with either @\\@ or @\/@ as the path separator, and deals with drives).
    .
    * "System.FilePath" is an alias for the module appropriate to your platform.
    .
    All three modules provide the same API, and the same documentation (calling out differences in the different variants).
category: System
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    System.FilePath System.FilePath.Posix System.FilePath.Windows
abi: 6e79981d3f7ffc991da103640545ea4e
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/filepath-1.4.1.0
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/filepath-1.4.1.0
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/filepath-1.4.1.0
hs-libraries: HSfilepath-1.4.1.0
depends:
    base-4.9.0.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/filepath-1.4.1.0/filepath.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/filepath-1.4.1.0
